Name: python-popt
Version: 0.6
Release: 4 
Group: Development/Libraries
Source: %{name}-%{version}.tar.bz2
License: GPL
BuildRoot: /var/tmp/%{name}-%{version}-root
Summary: Python bindings for the popt library
Requires: python = 1.5.2
%ifarch ia64
Provides: up2datepoptmodule.so
%endif

%description
This module provides Python bindings to the popt library.

The popt library provides useful command-line parsing functions.
The latest version of the popt library is distributed with rpm

%prep
%setup

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT/usr

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root)
%doc README
/usr/lib/python1.5/site-packages/up2datepoptmodule.so 

# $Id: python-popt.spec,v 1.5 2001/10/24 01:52:01 misa Exp $
%changelog
* Mon Nov 12 2001 Adrian Likins <alikins@redhat.com>
- changed name to up2datepopt to avoid conflicts
- provide "up2datepoptmodule.so" explicitly for ia64
* Tue Jul 17 2001 Mihai Ibanescu <misa@redhat.com>
- Checked into CVS
* Sun Jul 15 2001 Mihai Ibanescu <misa@redhat.com>
- Requires python = 1.5.2
* Tue Jul 10 2001 Mihai Ibanescu <misa@redhat.com>
- Initial release
